@charset "utf-8";

/* Body /Comic Sans MS,Comic Sans, Background # background-image: url('/images/bg_overlay.png');background-repeat: no-repeat;   background-position: top center; background-attachment: fixed; background-color: #333440; */
body {
  background:url(/images/bg_grey.jpg) repeat top center fixed; background-color: #333;
  color: #ffffff;
  font-family: 'Helvetica Neue', Helvetica,Arial, Verdana, sans-serif;
  padding: 0px;
  margin: 0px;
}

/* Font 7e174c */
h1, h2, h3, h4{
  font-family: 'Helvetica Neue', Helvetica, Arial, Verdana, sans-serif;
  -webkit-transform: rotate(-0.0000000001deg); /* A little antialias hack for chrome */
}
h1,h2,h3 {color:#741841;}

/* Primary COLOR */
.newsbox .feedList h4 a,
#sitedescription h1,
a
{
  color: #89382a;
}
/* Primary BACKGROUND */
.primary-bgcolor,
a.ui-btn-big,
.newsbox .feedList h4 a:hover,
#slider #imageSliderNav a.activeSlide
{
  background-color: #ec008c;
  color: #FFF;
}
/* Secondary COLOR */
/* Secondary BACKGROUND 22212c 89382a */
#header #mainmenu ul,
#header #mainmenu ul li
{
  background-color: #741841;
}


a.ui-btn-big {
  background-image: url(/images/ui-btn-big-arrow.png);
  background-position: right center;
  background-repeat: no-repeat;
  border-radius: 5px;
  border-bottom: solid 1px rgba(0, 0, 0, 0.496094);
  color: white !important;
  display: inline-block;
  font-size: 18px;
  font-style: normal;
  font-weight: bold;
  line-height: 14px;
  padding: 12px 50px 12px 19px;
  text-decoration: none;
}
a {
  outline: none;
}

#page {
  width:950px;
  margin:0px auto;
  text-align:left;
  padding:15px;

  background: #ffffff;
}

/* Header */

#header {
  margin-bottom: 20px; 
  
}
  #header a,#header a img{
    border: none;
  }
  #header #sitedescription{
    float: right;
    text-align: right;
    margin: 7px;
  }
    #header #sitedescription h1 {
      font-weight: normal;
      position: relative;
      font-size: 16px;
      line-height: 0.5em;
    }  
  #header #mainmenu{
    margin: 0px;
    padding: 0px;
  }
    #header .mainmenucorner{
      margin: 0px;
      padding: 0px;
      background: url(/images/mainmenu_corner.gif) top left no-repeat;
      height: 20px;
      clear: both;
      position: relative;
      top: -15px;
      left: -25px;
      width: 20px;
      margin-bottom: -40px;
    }
  
  
    #header #mainmenu ul{
      width: 975px;
      float: left;
      margin-bottom: 15px; 
      margin-top: 6px; 
      padding: 0px;
      margin-left: -25px;
    }
      #header #mainmenu ul li{
        list-style: none;
        background-image: url(/images/icons/mainmenu_itembg.png);
        background-position: right bottom;
        background-repeat: no-repeat;
        float: left;
        font-size: 14px;
      }
        #header #mainmenu ul li a{
          padding: 15px 20px;
          display: block;
          color: #fff;
          text-decoration: none;
          background: url(/images/mainmenu_item_bottomshadow.jpg) bottom left no-repeat;
          margin-bottom: -13px;
          padding-bottom: 28px;
        }

           #header #mainmenu ul li.current{
               background-color: #d0a66e;
          }

          #header #mainmenu ul li.home a{
         
            background-image: url(/images/icons/home_light.png);
            background-position: 16px 16px;
            background-repeat: no-repeat;
            padding-left: 35px;  
          }
          
          
          /* a9a4a3 */
        #header #mainmenu ul li:hover{
          color: #FFF;
          text-decoration: none;
          background-color: #d0a66e;
        }
        


#slider {
  width: 947;
  clear: both;
}
  #slider #imageSlider{
    padding: 0px;
    width: 100%;
  }
    #slider .imageSlide{
      padding: 0px;
      width: 100%;
    }

      #slider .imageSliderImage {
        float: left;
        padding: 0;
        padding-bottom: 0;

      }
        #slider .imageSliderImage img {
          border: 0px #FFF solid;
        }



#content {
  padding: 0px;
  color: #333333;
  margin-top: 15px;

}
  #fullcontent {
    float: left;
    width: 907px;
    padding: 20px;
    background: url(/images/bg_947px.jpg) top left no-repeat;
    margin-bottom: 5px;
    min-height: 400px;
  }    
    #leftcontent h1{ margin: 0px; font-size: 32px;font-weight: bold;}

  #leftcontent {
    float: left;
    width: 645px;
    padding: 20px;
    background: url(/images/bg_685px.jpg) top left no-repeat;
  /*  divider_left_top650px    */
    margin-bottom: 5px;
    min-height: 320px;
  }    
    #leftcontent h1{ margin: 0px; font-size: 32px;font-weight: bold;}

#content table {border-collapse:collapse;}
#content table td {border:1px solid #333333;}
  
  
  
/* Special left column content */  
  
  #leftcontent .feedList {
    margin: 0px;
    padding: 0px;
  }
    #leftcontent .feedList li{
      margin: 0px;
      padding: 0px;
      list-style: none;
    }

    #leftcontent .feedList h4{
      margin: 0px;
      padding: 0px;
      font-weight: normal;
    }
      #leftcontent .feedList h4 a{
        text-decoration: none;
      }
      #leftcontent .feedList h4 a:hover{
        text-decoration: underline;
      }
    #leftcontent .feedList p{
      font-size: 14px;
      display: inline;
      margin: 0px;
      padding: 0px;
    }
    #leftcontent .feedList small{
      display: block;
      font-size: 11px;
      margin: 0px;
      padding: 0px;
      margin-bottom: 20px;
      color: #999;
    }
  #rightcontent {
    float: right;
    width: 225px;
    min-height: 200px;
  }
    #rightcontent .hotspot {
      margin-bottom: 20px;
      padding: 20px;
      overflow: auto;
      background: url(/images/divider_right_top225px.jpg) top left no-repeat;
      font-size: 12px;
    }
      #rightcontent .hotspot a {
        float: right;
      }
    
    #rightcontent h4 {
      color:#89382a;
      margin-top: 0px;
      font-size: 20px;
      font-weight: normal;
      margin-bottom: 10px;
    }
    #rightcontent img {
      float: left;
      margin-right: 15px;
      margin-bottom: 0px;
      margin-top: 8px;
    }
    
    
#footer {
  clear: both;

  font-size: 12px;
  color: #ffffff;
  background-color: #741841;  /* 3a3c40 050a0f 333333 cccccc */
  padding: 10px 20px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
  #footer a{
    font-size: 12px;
    color: #555;
    text-decoration: none;
  }
    #footer a:hover{
      color: #FFF;
    }
    #footer h4{
      font-size: 16px;
      color: #494e53;
      margin-top: 0px;
    }
  #footer #footermenu{
    width: 160px;
    float: left;
    margin-bottom: 15px;
    margin-right: 15px;
    height: 150px;
  }
    #footer #footermenu h4{
      font-size: 16px;
      color: #494e53;
      margin-top: 0px;
    }
    #footer #footermenu ul{
      list-style: none;
      padding: 0px;
      margin: 0px;
    }
      #footer #footermenu ul li{
        list-style: none;
        padding: 0px;
        margin-bottom: 3px;
      }
  #footer #footershare{
    width: 160px;
    float: left;
    margin-bottom: 15px;
    margin-right: 15px;
    height: 150px;
  }
    #footer #footershare ul{
      list-style: none;
      padding: 0px;
      margin: 0px;
    }
      #footer #footershare ul li{
        list-style: none;
        padding: 0px;
        margin-bottom: 3px;
      }
    #footer #footershare a{
      
    }
      #footer #footershare a img{
        vertical-align: middle;
        filter:alpha(opacity=25);
        -moz-opacity:0.25;
        -khtml-opacity: 0.25;
        opacity: 0.25;
        margin-right: 10px;
        border: none;
      }
        #footer #footershare a:hover img{
          vertical-align: middle;
          filter:alpha(opacity=100);
          -moz-opacity:1;
          -khtml-opacity: 1;
          opacity: 1;
        }
  #footer #footercontact{
    width: 235px;
    float: left;
    margin-bottom: 15px;
    margin-right: 15px;
    height: 150px;
  }
  #footer #footerabout{
    width: 265px;
    float: left;
    margin-bottom: 15px;
    margin-right: 15px;
    height: 150px;
  }
  #footer #footer-end{
    width: 100%;
    clear: both;
  }
    
    
    




/*  COLOR!  */



.whitebox {
  background-color: #dee4e4;  
  height: 150px;
}

































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h2 {
margin-top: 0px;font-size: 20px;font-weight: normal;margin-bottom: 6px;
}

h3 {
margin-top: 0px;font-size: 16px;font-weight: bold;margin-bottom: 2px;
}

